Disconnect a source rule from a target rule
Delete by connection id, or by source_rule_id + target_rule_id query params.
DELETE
/api/v1/{team_slug}/{app_slug}/price-relay-connections/{connection_id}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
connection_idstringrequiredConnection ID ('by-rules' to delete via query params)
Query parameters
source_rule_idstringSource rule ID (with target_rule_id)
target_rule_idstringTarget rule ID (with source_rule_id)
Responses
200
connection deleted
datastringrequireddetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request
detailsstring[]messagestringsuccessbooleanrequired404
Not found
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired